
D4Science Infrastructure - Task #5147

smart-generic-worker:  jar-with-dependencies.jar is missing in gCube Snapshots Repository

Sep 26, 2016 03:23 PM - Roberto Cirillo

Status: Closed Start date: Sep 26, 2016

Priority: Normal Due date:  

Assignee: Gianpaolo Coro % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Development   

Description

Please could you deploy the smart-generic-worker (jar-with-dependencies) in gCube Snapshots ?

From nexus, I see only a old jar-with-dependencies:

http://maven.research-infrastructures.eu/nexus/content/repositories/gcube-snapshots/org/gcube/dataanalysis/smart-generic-worker/1

.0.3-SNAPSHOT/

Related issues:

Blocks D4Science Infrastructure - Task #5128: Please deploy smart-executor 1.... Closed Sep 23, 2016

History

#1 - Sep 26, 2016 03:24 PM - Roberto Cirillo

- Blocks Task #5128: Please deploy smart-executor 1.4 on devNext added

#2 - Sep 26, 2016 03:44 PM - Gianpaolo Coro

- Status changed from New to In Progress

- % Done changed from 0 to 100

The plugin to generate the jar with dependencies had been deleted for unknown reason.

#3 - Sep 26, 2016 03:45 PM - Gianpaolo Coro

- Status changed from In Progress to Closed
